json-c 0.15

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Macros
json_inttypes.h File Reference

Do not use, json-c internal, may be changed or removed at any time. More...

## Macros
#define | PRId64 "I64d"
#define | SCNd64 "I64d"
#define | PRIu64 "I64u"

## Detailed Description

Do not use, json-c internal, may be changed or removed at any time.

## Macro Definition Documentation

#define PRId64 "I64d"

#define PRIu64 "I64u"

#define SCNd64 "I64d"